VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
HostDataExchangeHandler Member List

This is the complete list of members for HostDataExchangeHandler, including all inherited members.

getInterface() const | HostDataExchangeHandler |
HostDataExchangeHandler(IDataExchangeHandlerHost &host, uint32 maxQueues=64) | HostDataExchangeHandler |
sendBackgroundBlocks(DataExchangeQueueID queueId=InvalidDataExchangeQueueID) | HostDataExchangeHandler |
sendMainThreadBlocks() | HostDataExchangeHandler |
~HostDataExchangeHandler() noexcept | HostDataExchangeHandler |

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.